table.calendrier {
  float: left;
  width: 169px;
  margin-left: 20px;
  background: transparent;
}

table.calendrier tr.calendar_heading {
  float: left;
  text-align: left;
}

table.calendrier tr.calendar_heading th.calendar_heading_date {
  font-weight: normal;
}

table.calendrier tr.calendar_heading th.calendar_heading_date a {
  font-weight: normal;
  color: #646567;
  text-decoration: none;
}

table.calendrier td {
  float: left;
  width: 20px;
  height: 16px;
  text-align: center;
}

table.calendrier  .jourJ {
  background: #F7EC3C;
  font-size: 12px;
}

table.calendrier  .jourJ a {
  text-decoration: none;
  color: #646567;
}

#content .separateAgenda {
  float: left;
  width: 648px;
  height: 2px;
  margin-top: 12px;
  margin-bottom: 12px;
  border-top: 1px dotted #636466
}
